List payment history
GET
/v1/billing/invoices
const url = 'https://shareout.site/v1/billing/invoices?workspace_id=example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url 'https://shareout.site/v1/billing/invoices?workspace_id=example' \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Query Parameters
Section titled “Query Parameters ” workspace_id
required
string
Responses
Section titled “ Responses ”Invoices
Media type application/json
object
invoices
Array<object>
object
id
string
amount_cents
integer
currency
string
status
string
seats
integer
invoice_number
string
paid_at
string format: date-time
created_at
string format: date-time
Example generated
{ "invoices": [ { "id": "example", "amount_cents": 1, "currency": "example", "status": "example", "seats": 1, "invoice_number": "example", "paid_at": "2026-04-15T12:00:00Z", "created_at": "2026-04-15T12:00:00Z" } ]}